Subject: Extrinsics in subset, or not

From: "Marc Snir" <[email-masked]>
Date: Thu, 3 Dec 92 19:38:07 EST

If the semantics of extrinsics are not well-defined, they should not be in the
draft at all.  Subset is not "the well defined" subset of HPF, it is the "easier
to implement" or "needed earlier" subset of HPF.  The proposal I presented
was extrinsic interface in subset, local routines, query functions to be used in
local routines and HPF support of local routines not in subset.
I was under the impression this was accepted at last meeting.  If not, I
would suggest to accept it.
I wholeheartedly agree that a well defined escape mechanism is needed asap, not
some time later.